## org.omg.CORBA.TypeCodePackage
Class BoundsHelper

    java.lang.Object
      |
      +--org.omg.CORBA.TypeCodePackage.BoundsHelper

public final class BoundsHelper
extends java.lang.Object

Constructor Summary
`BoundsHelper()`

Method Summary
`static Bounds` `extract(Any any)`
`static java.lang.String` `id()`
`static void` `insert(Any any, Bounds _value)`
`static Bounds` `read(InputStream _input)`
`static TypeCode` `type()`
`static void` `write(OutputStream _output, Bounds _value)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BoundsHelper

    public BoundsHelper()

Method Detail

### insert

    public static void insert(Any any,
                              Bounds _value)

### extract

    public static Bounds extract(Any any)

### type

    public static TypeCode type()

### id

    public static java.lang.String id()

### read

    public static Bounds read(InputStream _input)

### write

    public static void write(OutputStream _output,
                             Bounds _value)